html,body,table,tbody,tr,th,td,ul,ol,dl,li,form,label,div,h1,h2,h3,h4,p,a,span,hr,img{margin:0;border:0;padding:0}
input::-moz-focus-inner,button::-moz-focus-inner{border:0;padding:0}
html,body{height:100%}
html{scroll-behavior:smooth}
body{color:black;font-family:Arial,Helvetica,sans-serif;font-size:12px}
a:link,a:visited,a:focus,a:hover,a:active{color:#039}
a.product_link:visited{color:#485058}
a:link,a:visited{text-decoration:none}
a:focus,a:hover,a:active{text-decoration:underline}
th{text-align:left}
h1{font-size:20px;margin-bottom:17px}
h1 .literal{text-transform:none}
h2{padding-top:12px;font-size:18px;margin-bottom:12px}
h3{padding-top:12px;font-size:16px;margin-bottom:12px}
h4{font-size:12px;margin-bottom:12px}
p,ul,ol{margin-bottom:1em;line-height:1.8}
li{margin-bottom:.5em;line-height:1.5}
ul li{margin-left:1.5em}
ol li{margin-left:2.5em}
blockquote{margin-left:2em;margin-bottom:1em;line-height:1.5}
.clearfix:after{display:block;height:0;clear:both;visibility:hidden;content:".";font-size:0;line-height:0}
button,.button{margin:4px 0 0 0;border:1px solid transparent;box-shadow:0 -1px 1px rgba(0,0,0,0.1) inset;border-radius:3px;padding:5px 16px;background-color:inherit;background-image:inherit;background-repeat:no-repeat;font-family:Verdana,Arial,sans-serif;font-weight:bold;text-align:center;color:white;text-shadow:0 -1px 0 rgba(0,0,0,.2);text-decoration:none;cursor:pointer;-webkit-appearance:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
button:hover,.button:hover{background-color:inherit;background-image:inherit}
a.button:link,a.button:visited,a.button:focus,a.button:active,a.button:hover{color:white;text-decoration:none}
.button_primary{background-color:#4683ea}
.button_primary:hover{background-color:#2869d8}
.button_ecommerce{background-color:#e17a12}
.button_ecommerce:hover{background-color:#ca6500}
.button_aux{border-color:#e0e0e0 #d0d0d0 #c0c0c0 #d0d0d0;background-color:#e8e8e8;background-image:linear-gradient(#f0f0f0 0,#e0e0e0 100%);color:#484848;text-shadow:0 1px 0 rgba(255,255,255,.5);font-weight:normal}
.button_aux:hover{background-color:#e4e4e4;border-color:#b8b8b8 #a0a0a0 #808080 #a0a0a0}
a.button.button_aux:link,a.button.button_aux:visited,a.button.button_aux:focus,a.button.button_aux:active,a.button.button_aux:hover{color:#484848}
.formbox{display:inline-block;margin-bottom:1em;padding:1.2em 2em;border:1px solid #ccc;background-color:#f0f0f0}
.formbox label.fieldlabel{display:block;margin-bottom:.2em;font-weight:bold}
.formbox input.bigtext{width:100%;max-width:20em;border:1px solid #c8c8c8;border-radius:2px;padding:2px 3px;background:white;font-family:monospace;font-size:20px;color:#333}
.formbox input.error{border-color:#d00000}
.formbox .field_note{margin:.1em 0 0 0;color:#666;line-height:1.4;font-size:83%}
.formbox label.checkboxlabel{display:inline-block;margin:1em 0}
.formbox label.checkboxlabel input{float:left;margin:.3em 0 0 0}
.formbox label.checkboxlabel span{display:block;padding-left:1.5em;line-height:1.4}
.formbox button{font-size:14px;line-height:20px;cursor:pointer}
.formbox p.error{margin:2px 0 0 0;font-size:14px;font-weight:bold;color:#a80000}
header{position:relative}
header h1{margin:0}
#language_selection{position:absolute}
#language_selection a{display:block;float:left;width:24px;height:16px;margin-left:6px;border:1px solid #666;background-image:url("general/languages.png");background-repeat:no-repeat}
#language_selection a.lang_en,#language_selection a.lang_en-gb,#language_selection a.lang_en-us{background-position:0 0}
#language_selection a.lang_de{background-position:0 -16px}
#language_selection a.lang_fr{background-position:0 -32px}
#language_selection a span{display:none}
.top_navigation ul{display:block;margin:0;list-style:none}
.top_navigation li{display:block;float:left;margin:0}
.top_navigation a{display:block;min-height:15px;padding:11px 16px 9px 16px;white-space:nowrap;line-height:1.0}
.top_navigation a .down_arrow{font-family:Arial,sans-serif;font-size:.75em;vertical-align:baseline}
.top_navigation li.open a,.top_navigation li.open a:hover{position:relative;z-index:1001}
.top_navigation .subitems{display:none;position:relative;z-index:1000}
.top_navigation .open .subitems{display:block}
.top_navigation .subitems ul{display:block;position:absolute;top:0;min-width:100%;padding:0}
.top_navigation .subitems ul li{display:block;float:none;font-size:80%}
.top_navigation .subitems a{padding:8px 14px}
#search_form{float:right;padding:6px 6px 0 6px}
#search_form form{display:block;position:relative}
#search_form .search{width:210px;height:15px;margin:0;padding:3px 28px 2px 4px;border:1px solid #787878;border-radius:4px;background-color:white;font-size:12px;line-height:15px}
#search_form .submit{position:absolute;right:2px;top:3px;width:18px;height:18px;margin:0;padding:0;border:0;background-color:transparent;background-image:url("top_navigation/icon_search.png");background-position:left center;background-repeat:no-repeat;cursor:pointer}
aside.sidebar{flex:0 0 250px}
aside.sidebar h1{font-size:16px}
aside.sidebar p{line-height:1.5}
aside.sidebar .usps{margin:50px 0 25px 0}
aside.sidebar .usp{margin:20px 10px 0 16px;padding:2px 2px 2px 40px;background-image:url("sidebar/check.png");background-position:left top;background-repeat:no-repeat}
aside.sidebar .usp h2{margin:0;padding:0;font-size:14px;line-height:1.3;text-transform:none}
aside.sidebar .usp p{margin:2px 0 0 0;font-size:11px}
aside.sidebar .help{margin-bottom:16px;font-size:12px}
aside.sidebar .help h2,aside.sidebar .help h3,aside.sidebar .help ul,aside.sidebar .help p{margin:0;padding:0 0 3px 0}
aside.sidebar .help h2{margin-top:16px;font-size:16px;line-height:1.25}
aside.sidebar .help h2:first-child,aside.sidebar .help h3:first-child{margin-top:0}
aside.sidebar .help h3{margin-top:12px;font-size:14px;line-height:1.4}
aside.sidebar .help li{margin:4px 0 0 1em;font-size:12px}
.main.innershell{display:flex;flex-flow:row}
#content{flex:1 1 auto;max-width:100%;margin-bottom:0}
#content .box{border:1px solid #b8b8b8}
#content .strong{font-weight:bold}
#content .info_box,#content .warning_box,#content .error_box{margin-bottom:2em;padding:12px 12px 0 74px;border:1px solid #b8b8b8;border-radius:3px;background-repeat:no-repeat;background-position:12px 12px}
#content .warning_box{background-image:url("general/icon_warning.png");background-color:#ffffed}
#content .error_box{background-image:url("general/icon_error.png");background-color:#ffe8e8}
#content .info_box h2,#content .warning_box h2,#content .error_box h2{margin:0 0 10px 0;padding:0;font-size:16px;line-height:1.25}
#content .info_box p,#content .warning_box p,#content .error_box p{line-height:1.5}
.product_listing{display:grid;grid-template-columns:repeat(auto-fill,minmax(140px,1fr));gap:1rem}
.product_listing .product{font-size:12px;line-height:1.35}
.product_listing .cover{display:block;position:relative;margin:0 0 .5rem 0;line-height:0}
.product_listing .cover img{max-width:100%;box-shadow:1px 2px 4px 0 rgba(0,0,0,.3)}
.product_listing .product:hover .cover img{box-shadow:1px 2px 5px 1px rgba(0,0,0,.4)}
.product_listing .available_from{position:absolute;left:0;bottom:0;display:block;width:100%;background-color:black;background-color:rgba(0,0,0,.6);line-height:1.4}
.product_listing .available_from strong{display:block;padding:3px 6px;font-size:12px;text-align:center;font-weight:bold;color:white}
.product_listing .title{font-weight:bold;word-wrap:break-word;overflow-wrap:break-word}
.product_listing .info{font-size:11px;color:#505050}
.product_listing .price .original_price,.product_listing .price .footnote{font-size:12px;font-weight:bold;color:#666}
.product_listing .price .original_price{text-decoration:line-through}
.product_listing .price strong{font-size:14px}
.product_listing .price .discounted_price{color:#c00000}
.product_listing .free{color:#080;font-weight:bold;font-size:14px;text-transform:uppercase}
.product_listing .addtocart{font-size:11px}
.product_listing .availablefrom{font-size:11px;font-weight:bold}
.pagenav{margin-top:12px;border-top:1px solid #999;padding-top:5px;text-align:center}
.pagenav .page,.pagenav .current{display:inline-block;min-width:11px;height:17px;margin:0 2px;border:1px solid #ccc;padding:0 3px;text-align:center;font-size:12px;line-height:17px;font-weight:bold;text-decoration:none}
.pagenav .page{background-color:white}
.pagenav a.page:hover{text-decoration:none}
.pagenav .current{background-color:black;border-color:black;color:white}
.pagenav .prev,.pagenav .next{display:inline-block}
.pagenav .prev{margin-right:8px}
.pagenav .next{margin-left:8px}
.pagenav span.prev,.pagenav span.next{color:#999}
#content .support_contact{margin-left:3em;margin-right:3em;padding:.5em;background-color:#f0f0f0;text-align:center;font-size:117%;line-height:1.5;font-weight:bold}
#content .terms-withdrawal-form{margin-bottom:1em;border:1px solid #999;padding:.5em 1em}
#content .terms-withdrawal-form em{color:#666;font-weight:normal}
#content h1.error{padding-left:74px;background-image:url("general/icon_error.png");background-repeat:no-repeat;line-height:48px}
footer{padding:10px 0 20px 0;text-align:center;font-size:11px;-webkit-text-size-adjust:100%}
footer a{text-decoration:underline}
footer .links{float:left}
footer .links a{margin-right:24px}
footer .powered_by{float:right}
footer .innershell:after{content:".";display:block;clear:both;height:0;visibility:hidden}
#popover{display:none;position:fixed;z-index:101;top:0;left:0;width:100%;height:100%}
#popover_cover{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:black;-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65)}
#popover_carrier{display:table;position:relative;height:100%;margin:0 auto}
#popover_target{display:table-cell;height:100%;text-align:center;vertical-align:middle}
#popover .progress{min-height:32px;padding-top:7px;padding-left:90px;font-size:24px;line-height:1.0;font-weight:bold;color:white;background-image:url("general/progress.gif");background-position:left center;background-repeat:no-repeat}